<html>
	<head>
		<title>Быстрый старт в HTML</title>
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
		<!-- <link rel="stylesheet" href="style.css"> -->
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>

		<script type="text/javascript" src="script.js"></script>
		<!-- <script type="text/javascript">
			alert(1)
		</script> -->

	</head>
	<body>
		<div class="container">
			<h1>Проектная школа ИТИС 2021</h1>
			<h2 class="second_header">Мастер класс по верстке</h2>
			<h3>Базовые элементы HTML</h3>

			<p><b>HTML</b> — язык гипертекстовой разметки, на нем описывается содержание веб-страниц</p>
			<p><b>JSON</b> — <i>JavaScript Object Notation</i> — <br>формат обмена данными между приложениями</p>

			<h2>Список</h2>
			<ul>
				<li>База: html, head, body</li>
				<li>Типографика: h1...h6, p, b, i, br</li>	
			</ul>
			<h2>Нумерованный список</h2>
			<ol>
				<li>База: html, head, body</li>
				<li>Типографика: h1...h6, p, b, i, br</li>	
			</ol>
			
			<p>
				<a target="_blank" href="https://docs.google.com/presentation/d/1-R_iD921VpDSoeMwlkrJMErhD1MsShMC4GTe0y4Z6cA/edit#slide=id.gb93c88049a_0_95">Презентация</a>

				<img src="image.jpg" width="100">
			</p>

			<form method="post">
				<label>
					<b>Имя</b><br>
					<input class="form-control" name="name" type="text" placeholder="Введите имя">
				</label>
				<br>
				<label>
					<b>Пароль</b><br>
					<input name="password" type="password" placeholder="Введите пароль">
				</label>
				<br>
				<label>
					<b>Год рождения</b><br>
					<input name="year" type="number" placeholder="Введите год рождения">
				</label>
				<br>
				<label>
					<b>Описание</b><br>
					<textarea name="descrition"></textarea>
				</label>
				<br>
				<button class="btn btn-success btn-lg">Отправить информацию</button>
			</form>

			<form id="yandex_form" method="get" action="https://yandex.ru/images/search">
				<label>
					<b>Поиск по картинкам в Яндексе</b><br>
					<input name="text" placeholder="Введите поисковый запрос">
					<button>Искать</button>
				</label>
			</form>


			<a target="_blank" href="https://yandex.ru/images/search?text=Зимний%20Вечер">Открыть зимний вечер</a>

			<table class="table table-bordered">
				<tr>
					<td>1</td>
					<td>2</td>
				</tr>
				<tr>
					<td>3</td>
					<td>4</td>
				</tr>
			</table>

			<!-- Button trigger modal -->
			<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal">
			  Launch demo modal
			</button>

			<!-- Modal -->
			<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
			  <div class="modal-dialog">
			    <div class="modal-content">
			      <div class="modal-header">
			        <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
			        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
			      </div>
			      <div class="modal-body">
			        ...
			      </div>
			      <div class="modal-footer">
			        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
			        <button type="button" class="btn btn-primary">Save changes</button>
			      </div>
			    </div>
			  </div>
			</div>
		</div>
	</body>
</html>